Update realtime conversation group
Rename or re-describe a realtime conversation group.
Path parameters
conversation_group_id
The id of a realtime conversation group.
Headers
xi-api-key
Request
This endpoint expects an object.
title
Name of the conversation group. Names are unique per workspace, ignoring case and extra whitespace, and at most 64 characters.
description
New description of the conversation group.
Response
Successful Response
id
title
access_info
sharing
How widely a group is shared, besides its owner and workspace admins (who always have access).
created_at_unix_secs
description
Errors
422
Realtime Update Conversation Group Request Unprocessable Entity Error